4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)
  • Q:
    Bijdrager
    wazzup

    Java wordt niet geladen in Safari

    Sinds enige tijd heb ik het probleem als ik bij ww.spelpunt.nl een spel wil spelen,
    dat Safari (Versie 2.0.4 (419.3))de volgende foutmelding geeft:

    Geen of verkeerde Java versie gedetecteerd. Voor dit spel is Sun Java vereist.

    Spelpunt heeft op jouw pc geen correcte, een verouderde of de Microsoft Java versie gevonden.
    Om te kunnen spelen op Spelpunt moet je de juiste Java versie op je PC geinstalleerd hebben.

    Spelpunt adviseert om de nieuwe versie te downloaden en te installeren.

    Fabrikant:Apple Computer, Inc., versie:1.4.2_09

    Ik heb reeds de OSX Tiger opnieuw geinstalleerd. Ook heb ik de laatste versie van
    Java geinstalleerd, maar de foutmelding blijft bestaan. Het vreemde is ook, dat de site
    refereert naar een Windows omgeving.

    Kan iemand me hiermee helpen?

    Groet,

    Mark:D

    Sleutelbeheerder
    Night

    Ik denk dat je deze vraag even door moet spelen naar de webmaster van spel.nl
    Misschien dat ze iets soepeler om kunnen gaan met hun java eisen, door Apple java toe te voegen als ‘voldoende’ systeemeis. Tenzij het natuurlijk niet werkt op een Apple… dat komt binnen java ook vaak voor, zeker als er bepaalde (windows) systeemfuncties aangeroepen worden…

    PS
    ik heb versie 5, en zelfs dát schijnt niet genoeg te zijn. Echter, rechtsonder staat ‘negeren’ en dan kun je gewoon gaan spelen hoor;-)

    Bijdrager
    benj1989

    klik op negeren;)
    btw waarom heb jij niet 1.5_06 ?

    Bijdrager
    wazzup

    Op negeren klikken heeft geen zin, want daarna krijg ik i.p.v. het spel te
    laden een wit scherm met linksbovenin een rode X. Verder heb ik zojuist
    Java (Java Plug-in 1.5.0
    Using JRE version 1.5.0_02 Java HotSpot(TM) Client VM)
    geinstalleerd, maar de problemen blijven bestaan.

    Kan iemand het wel spelen dan? Of heeft iedereen dit probleem?

4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.